When installing ansicon v.1.3.2 and running a cucumber feature file, I
get the following output:

'Ruby interpreter (CUI) 1.9.3p194 [1386-mingw] has stopped working'

When uninstalling ansicon and running cucumber I get the test running
without coloured output.

Does anyone know what I need to do to fix this issue? Thanks.

Kind Regards,
Rahul Dixit

-- 
Posted via http://www.ruby-forum.com/.